Subject: Re: [core] observe #37 (new): Section on complimentary sub/pub REST frameworks

From: "core issue tracker" <[email-masked]>
Date: Fri, 03 Dec 2010 00:31:48 -0000

#37: Section on complimentary sub/pub REST frameworks

Changes (by hartke@…):

  * owner:  hartke@… => cabo@…

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  cabo@…      
     Type:  enhancement         |      Status:  new         
 Priority:  minor               |   Milestone:              
Component:  observe             |     Version:              
 Severity:  -                   |    Keywords:              
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/37#comment:1>
core <http://tools.ietf.org/core/>